<template>
    <svg width="33" height="34" viewBox="0 0 33 34" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M25.9064 8.97504L25.9557 9.26675H26.2515H32.65V30.3667C32.65 31.9884 31.3217 33.3167 29.7 33.3167H3.3C1.6783 33.3167 0.35 31.9884 0.35 30.3667V9.26675H6.74932H7.04522L7.09445 8.97498C7.85534 4.46531 11.779 1.01675 16.5 1.01675C21.221 1.01675 25.1447 4.46531 25.9064 8.97504ZM22.883 9.26675H23.3352L23.2219 8.82902C22.4472 5.83729 19.7326 3.61675 16.5 3.61675C13.2674 3.61675 10.5528 5.83729 9.77815 8.82902L9.66481 9.26675H10.117H22.883ZM6.95 12.2167V11.8667H6.6H3.3H2.95V12.2167V30.3667V30.7167H3.3H29.7H30.05V30.3667V12.2167V11.8667H29.7H26.4H26.05V12.2167V15.1667H23.45V12.2167V11.8667H23.1H9.9H9.55V12.2167V15.1667H6.95V12.2167Z" fill="white" stroke-width="0.7"></path></svg>
</template>
